html {background: transparent url('../images/back1.JPG') no-repeat center center; background-attachment: fixed;}
#imFooter_imCell_5 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_05 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_05_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_05_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_05_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_05_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_05_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_05_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_05_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_05_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_05_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_05_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_05_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_05_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_05_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_05_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_05_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imFooter_imTextObject_05_tab0 .cf1 { color: rgb(192, 0, 0); }
#imFooter_imTextObject_05_tab0 .cf2 { color: rgb(255, 255, 255); }
#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_05 .text-container {height: 105px; }
#imFooter_imCell_6 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_06 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_06_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_06_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_06_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_06_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_06_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_06_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_06_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_06_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_06_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_06_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_06_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_06_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_06_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_06_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_06_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_06_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_06_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_06_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_06_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_06_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_06_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_06_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_06_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_06_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imFooter_imTextObject_06_tab0 .cf1 { color: rgb(255, 255, 255); }
#imFooter_imTextObject_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_06 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imTextObject_06 .text-container {height: 63px; }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
#imGroup_1 { float: left; }
#imPageRowGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_1 { background-color: #000000; opacity: 0.3; }
#imCell_2 { display: block; position: relative; overflow: visible; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 70px; bottom: 70px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_2.animated {   -webkit-animation-duration: 4000ms;
  animation-duration: 4000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_2-anim-zoomIn {
	0% { opacity: 0;    -webkit-transform: scale3d(.3, .3, .3);    transform: scale3d(.3, .3, .3); }
	50% { opacity: 1; }
}
@keyframes imCell_2-anim-zoomIn {
	0% { opacity: 0;    -webkit-transform: scale3d(.3, .3, .3);    transform: scale3d(.3, .3, .3); }
	50% { opacity: 1; }
}
#imCell_2.animated.zoomIn {  -webkit-animation-name: imCell_2-anim-zoomIn;  animation-name: imCell_2-anim-zoomIn; }
#imObjectTitle_02 {overflow: hidden; text-align: left; }
#imObjectTitle_02_text {font: normal normal normal 48pt 'Copperplate Gothic Light';  padding: 0px 6px 6px 0px;background-color: transparent; position: relative; display: inline-block; }
#imObjectTitle_02_text,
#imObjectTitle_02_text a { color: #FFFFFF; white-space: pre; }
#imObjectTitle_02_text a{ text-decoration: none; }
#imCell_50 { display: block; position: relative; overflow: hidden; }
#imCellStyle_50 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imPageRowGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_3 { background-color: #E0E0E0; opacity: 1; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_15 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_15_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ul ul ul { list-style: circle; }
#imTextObject_15_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_tab0 .inline-block { display: inline-block; }
#imTextObject_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_15_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_15_tab0 img.fleft { margin-right: 15px; }
#imTextObject_15_tab0 img.fright { margin-left: 15px; }
#imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_tab0 .imVt { vertical-align: top; }
#imTextObject_15_tab0 .imVc { vertical-align: middle; }
#imTextObject_15_tab0 .imVb { vertical-align: bottom; }
#imTextObject_15_tab0 .cf1 { color: rgb(128, 0, 0); }
#imTextObject_15_tab0 .fs26 { vertical-align: baseline; font-size: 26pt;line-height: 41px; }
#imTextObject_15_tab0 .ff1 { font-family: 'Copperplate Gothic Light'; }
#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_15 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_15 .text-container {height: 82px; }
#imPageRowGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_4 { background-color: #F3F3F3; opacity: 1; }
#imCell_49 { display: block; position: relative; overflow: visible; }
#imCellStyle_49 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_49 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_49.animated {   -webkit-animation-duration: 4000ms;
  animation-duration: 4000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_49-anim-fadeInLeft {
	0% { opacity: 0;    -webkit-transform: translate3d(-100%, 0, 0);    transform: translate3d(-100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_49-anim-fadeInLeft {
	0% { opacity: 0;    -webkit-transform: translate3d(-100%, 0, 0);    transform: translate3d(-100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_49.animated.fadeInLeft {  -webkit-animation-name: imCell_49-anim-fadeInLeft;  animation-name: imCell_49-anim-fadeInLeft; }
#imObjectGallery_49 a:link, #imContent #imObjectGallery_49 a:hover, #imContent #imObjectGallery_49 a:visited, #imContent #imObjectGallery_49 a:active { border: none; background-color: transparent; text-decoration: none; }
#imPageRowGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_5 { background-color: #FFFFFF; opacity: 1; }
#imGroup_2 > div { float: left; }
#imCell_38 { display: block; position: relative; overflow: visible; }
#imCellStyle_38 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 3px; bottom: 40px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_38.animated {   -webkit-animation-duration: 4000ms;
  animation-duration: 4000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_38-anim-fadeInLeft {
	0% { opacity: 0;    -webkit-transform: translate3d(-100%, 0, 0);    transform: translate3d(-100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_38-anim-fadeInLeft {
	0% { opacity: 0;    -webkit-transform: translate3d(-100%, 0, 0);    transform: translate3d(-100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_38.animated.fadeInLeft {  -webkit-animation-name: imCell_38-anim-fadeInLeft;  animation-name: imCell_38-anim-fadeInLeft; }
#imTextObject_38 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_38_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_38_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_38_tab0 ul ul ul { list-style: circle; }
#imTextObject_38_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_38_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_38_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_38_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_38_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_38_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_38_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_38_tab0 p { margin: 0; padding: 0; }
#imTextObject_38_tab0 .inline-block { display: inline-block; }
#imTextObject_38_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_38_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_38_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_38_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_38_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_38_tab0 img.fleft { margin-right: 15px; }
#imTextObject_38_tab0 img.fright { margin-left: 15px; }
#imTextObject_38_tab0 .imUl { text-decoration: underline; }
#imTextObject_38_tab0 .imVt { vertical-align: top; }
#imTextObject_38_tab0 .imVc { vertical-align: middle; }
#imTextObject_38_tab0 .imVb { vertical-align: bottom; }
#imTextObject_38_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_38_tab0 .cf1 { color: rgb(128, 0, 0); }
#imTextObject_38_tab0 .ff1 { font-family: 'Montserrat'; }
#imTextObject_38 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_38 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_38 .text-container {height: 49px; }
#imCell_39 { display: block; position: relative; overflow: visible; }
#imCellStyle_39 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 3px; bottom: 40px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_39.animated {   -webkit-animation-duration: 4000ms;
  animation-duration: 4000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_39-anim-fadeInUp {
	0% { opacity: 0;    -webkit-transform: translate3d(0, 100%, 0);    transform: translate3d(0, 100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_39-anim-fadeInUp {
	0% { opacity: 0;    -webkit-transform: translate3d(0, 100%, 0);    transform: translate3d(0, 100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_39.animated.fadeInUp {  -webkit-animation-name: imCell_39-anim-fadeInUp;  animation-name: imCell_39-anim-fadeInUp; }
#imTextObject_39 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_39_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_39_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_39_tab0 ul ul ul { list-style: circle; }
#imTextObject_39_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_39_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_39_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_39_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_39_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_39_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_39_tab0 p { margin: 0; padding: 0; }
#imTextObject_39_tab0 .inline-block { display: inline-block; }
#imTextObject_39_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_39_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_39_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_39_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_39_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_39_tab0 img.fleft { margin-right: 15px; }
#imTextObject_39_tab0 img.fright { margin-left: 15px; }
#imTextObject_39_tab0 .imUl { text-decoration: underline; }
#imTextObject_39_tab0 .imVt { vertical-align: top; }
#imTextObject_39_tab0 .imVc { vertical-align: middle; }
#imTextObject_39_tab0 .imVb { vertical-align: bottom; }
#imTextObject_39_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_39_tab0 .cf1 { color: rgb(128, 0, 0); }
#imTextObject_39_tab0 .ff1 { font-family: 'Montserrat'; }
#imTextObject_39 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_39 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_39 .text-container {height: 49px; }
#imCell_3 { display: block; position: relative; overflow: visible; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 40px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_3.animated {   -webkit-animation-duration: 4000ms;
  animation-duration: 4000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_3-anim-bounceInRight {
	0% { -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); opacity: 0;    -webkit-transform: translate3d(3000px, 0, 0);    transform: translate3d(3000px, 0, 0); }
	60% { -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); opacity: 1;    -webkit-transform: translate3d(-25px, 0, 0);    transform: translate3d(-25px, 0, 0); }
	75% { -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); -webkit-transform: translate3d(10px, 0, 0);    transform: translate3d(10px, 0, 0); }
	90% { -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); -webkit-transform: translate3d(-5px, 0, 0);    transform: translate3d(-5px, 0, 0); }
	100% { -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); -webkit-transform: none;    transform: none; }
}
@keyframes imCell_3-anim-bounceInRight {
	0% { -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); opacity: 0;    -webkit-transform: translate3d(3000px, 0, 0);    transform: translate3d(3000px, 0, 0); }
	60% { -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); opacity: 1;    -webkit-transform: translate3d(-25px, 0, 0);    transform: translate3d(-25px, 0, 0); }
	75% { -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); -webkit-transform: translate3d(10px, 0, 0);    transform: translate3d(10px, 0, 0); }
	90% { -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); -webkit-transform: translate3d(-5px, 0, 0);    transform: translate3d(-5px, 0, 0); }
	100% { -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); -webkit-transform: none;    transform: none; }
}
#imCell_3.animated.bounceInRight {  -webkit-animation-name: imCell_3-anim-bounceInRight;  animation-name: imCell_3-anim-bounceInRight; -webkit-transform-origin: center;  transform-origin: center; }
#imTextObject_03 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_03_tab0 .inline-block { display: inline-block; }
#imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_03_tab0 img.fleft { margin-right: 15px; }
#imTextObject_03_tab0 img.fright { margin-left: 15px; }
#imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_03_tab0 .imVt { vertical-align: top; }
#imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_03_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_03_tab0 .cf1 { color: rgb(128, 0, 0); }
#imTextObject_03_tab0 .ff1 { font-family: 'Montserrat'; }
#imTextObject_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_03 .text-container {height: 49px; }
#imPageRowGraphics_6 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_6 { background-color: #E0E0E0; opacity: 1; }
#imGroup_3 > div { float: left; }
#imCell_47 { display: block; position: relative; overflow: hidden; }
#imCellStyle_47 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 30px; bottom: 30px; background-color: transparent; }
#imTextObject_47 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_47_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_47_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_47_tab0 ul ul ul { list-style: circle; }
#imTextObject_47_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_47_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_47_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_47_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_47_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_47_tab0 p { margin: 0; padding: 0; }
#imTextObject_47_tab0 .inline-block { display: inline-block; }
#imTextObject_47_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_47_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_47_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_47_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_47_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_47_tab0 img.fleft { margin-right: 15px; }
#imTextObject_47_tab0 img.fright { margin-left: 15px; }
#imTextObject_47_tab0 .imUl { text-decoration: underline; }
#imTextObject_47_tab0 .imVt { vertical-align: top; }
#imTextObject_47_tab0 .imVc { vertical-align: middle; }
#imTextObject_47_tab0 .imVb { vertical-align: bottom; }
#imTextObject_47_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imTextObject_47_tab0 .cf1 { color: rgb(128, 0, 0); }
#imTextObject_47_tab0 .ff1 { font-family: 'Montserrat'; }
#imTextObject_47 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_47 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_47 .text-container {height: 49px; }
#imCell_46 { display: block; position: relative; overflow: hidden; }
#imCellStyle_46 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imObjectForm_46_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_46 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Microsoft Sans Serif, sans serif; font-size: 10pt; text-align: left; }
#imObjectForm_46 label, #imObjectForm_46 .checkbox, #imObjectForm_46 .radiobutton { color: #808080; font-family: Microsoft Sans Serif, sans serif; font-size: 10pt; -webkit-text-size-adjust: 100%; }
#imObjectForm_46 label { text-align: left; padding-top: 2px; }
#imObjectForm_46 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_46 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_46 div.legend { margin-bottom: 8px; font-family: Microsoft Sans Serif, sans serif; font-size: 10pt;}
#imObjectForm_46 input[type=text], #imObjectForm_46 input[type=password], #imObjectForm_46 input[type=file], #imObjectForm_46 select, #imObjectForm_46 textarea { resize: none; margin: 2px 0 3px; color: #FFFFFF; border: 1px solid #A9A9A9; background-color: #FFFFFF; font-family: Microsoft Sans Serif, sans serif; font-size: 10pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; box-shadow: none; }
#imObjectForm_46 input[type="checkbox"], #imObjectForm_46 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_46 input.imFormFocus, #imObjectForm_46 select.imFormFocus, #imObjectForm_46 textarea.imFormFocus { color: #000000; background-color: #FFFFFF; }
#imObjectForm_46 input[type="checkbox"].imFormFocus, #imObjectForm_46 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_46 input.imFormMark, #imObjectForm_46 textarea.imFormMark, #imObjectForm_46 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_46 input[type="submit"], #imObjectForm_46 input[type="reset"], #imObjectForm_46 input[type="button"], #imObjectForm_46_next, #imObjectForm_46_prev, #imObjectForm_46_submit, #imObjectForm_46_reset {cursor: pointer;color: #FFFFFF; border: 1px solid #FFFFFF; background-color: #800000;font-family: Microsoft Sans Serif, sans serif;font-size: 11pt;font-weight: normal;font-style: normal; border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px;margin-left: 0; }
#imObjectForm_46_prot { display: none; }
#imObjectForm_46_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_46_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_46_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_46_1 { box-sizing: border-box; width: 100%; }
#imCell_51 { display: block; position: relative; overflow: hidden; }
#imCellStyle_51 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_51 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imContentDataContainer { width: 948px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imGroup_1 { width: 100%; }
#imCell_2 { width: 942px; min-height: 136px;  padding-top: 70px; padding-bottom: 70px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 942px; min-height: 136px; padding: 30px 3px 30px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imObjectTitle_02{ text-shadow: 3px 3px 3px #400000}#imObjectTitle_02_text { top: 0px; left: 0px; }
#imObjectTitle_02 {min-height: 76px; }
#imCell_50 { width: 942px; min-height: 56px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_50 { width: 942px; min-height: 56px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_50 { left: 3px; right: 3px; }
#imCell_15 { width: 942px; min-height: 88px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_15 { width: 942px; min-height: 88px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_15 { left: 3px; right: 3px; }
#imCell_49 { width: 942px; min-height: 318px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_49 { width: 942px; min-height: 318px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_49 { left: 3px; right: 3px; }
#imObjectGallery_49 { display: block; width: 936px; text-align: left; }
#imObjectGallery_49 a { display: block; float: left; margin: 0; width: 310px; height: 310px; }
#imObjectGallery_49 img { float:left; margin: 0; width: 310px; height: 310px; }
#imGroup_2 { width: 948px; }
#imCell_38 { width: 310px; min-height: 55px;  padding-top: 3px; padding-bottom: 40px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_38 { width: 310px; min-height: 55px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_38 { left: 3px; right: 3px; }
#imCell_39 { width: 310px; min-height: 55px;  padding-top: 3px; padding-bottom: 40px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_39 { width: 310px; min-height: 55px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_39 { left: 3px; right: 3px; }
#imCell_3 { width: 310px; min-height: 55px;  padding-top: 3px; padding-bottom: 40px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 310px; min-height: 55px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imGroup_3 { width: 948px; }
#imCell_47 { width: 310px; min-height: 55px;  padding-top: 30px; padding-bottom: 30px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_47 { width: 310px; min-height: 55px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_47 { left: 3px; right: 3px; }
#imCell_46 { width: 310px; min-height: 109px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_46 { width: 310px; min-height: 109px; padding: 20px 3px 20px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_46 { left: 3px; right: 3px; }
#imCell_51 { width: 310px; min-height: 109px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_51 { width: 310px; min-height: 109px; padding: 3px 3px 56px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_51 { left: 3px; right: 3px; }

#imFooter_imTextObject_05_wrapper { position: absolute; top: 6px; left: 261px; width: 150px; height: 60px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_5 { width: 150px; min-height: 105px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_5 { width: 150px; min-height: 105px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imFooter_imTextObject_06_wrapper { position: absolute; top: 7px; left: 487px; width: 168px; height: 60px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_6 { width: 168px; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_6 { width: 168px; min-height: 63px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }

